.agenda-font-family {
  font-family: 'Titillium Web', sans-serif;
}
.agenda-secondary-color {
  color: #76778C;
}
.agenda-light-gray {
  color: #CFD3DB;
}
.unregistered-modal {
  font-family: 'Titillium Web', sans-serif;
}
.unregistered-modal a.cta-button:hover {
  color: #fff;
}
.unregistered-modal a.mail-to:hover {
  text-decoration: underline;
}
.cta-button {
  border: 1px solid transparent;
  border-radius: 4px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: 600;
  display: inline-flex;
  justify-content: center;
  background-color: #FFFFFF;
  font-family: inherit;
  transition: background-color 0.1s ease-in-out;
}
.cta-button:hover,
.cta-button:active,
.cta-button:focus {
  text-decoration: none;
}
.cta-button-large {
  padding: 12px;
  min-width: 150px;
}
.cta-button-large.with-spinner {
  padding: 9px 12px;
}

